package com.demoscene.tv

import android.os.Bundle
import androidx.fragment.app.FragmentActivity

class GreetsActivity : FragmentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_greets)
    }
}
